package com.cpop.core.base.entity;

/**
 * 权限组
 */
public class Permission {

    /**
     * 权限
     */
    private String permission;

    public String getPermission() {
        return permission;
    }

    public void setPermission(String permission) {
        this.permission = permission;
    }
}